> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves the list of rating tables



## OpenAPI

````yaml /openapi.json get /rating-tables
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /rating-tables:
    get:
      tags:
        - config
        - debug
      summary: Retrieves the list of rating tables
      operationId: ConfigController_listRatingTables
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListRatingTablesOutput'
      deprecated: true
components:
  schemas:
    ListRatingTablesOutput:
      type: object
      properties:
        total:
          type: number
          description: total
        data:
          description: data
          type: array
          items:
            $ref: '#/components/schemas/ListRatingTablesData'
      required:
        - total
        - data
    ListRatingTablesData:
      type: object
      properties:
        type:
          type: string
          description: type
          enum:
            - RATING_TABLE
        id:
          type: string
          description: id
        inputs:
          description: inputs
          type: array
          items:
            $ref: '#/components/schemas/ListRatingTablesDataInputs'
      required:
        - type
        - id
        - inputs
    ListRatingTablesDataInputs:
      type: object
      properties:
        id:
          type: string
          description: id
        unit:
          type: string
          description: unit
      required:
        - id

````